### org.jfree.layouting.renderer.border

# Interface BorderCorner

Known Implementing Classes:
  EmptyBorderCorner, RoundedBorderCorner

`public interface BorderCorner`

A border corner.

Author:
  Thomas Morgner

  ## Method Summary

  `RenderLength`

  `getHeight()`

  `RenderLength`

  `getWidth()`

## Method Details

### getHeight

    public RenderLength getHeight()

### getWidth

    public RenderLength getWidth()